@charset "utf-8";

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?');
  src:  url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/icomoon/icomoon.ttf?') format('truetype'),
    url('../fonts/icomoon/icomoon.woff?') format('woff'),
    url('../fonts/icomoon/icomoon.svg?#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-border-cicle-bottom:before {
  content: "\e900";
}
.icon-arrow-border-cicle-left:before {
  content: "\e901";
}
.icon-arrow-border-cicle-right:before {
  content: "\e902";
}
.icon-arrow-border-cicle-top:before {
  content: "\e903";
}
.icon-arrow-bottom:before {
  content: "\e904";
}
.icon-arrow-cicle-bottom:before {
  content: "\e905";
}
.icon-arrow-cicle-left:before {
  content: "\e906";
}
.icon-arrow-cicle-right:before {
  content: "\e907";
}
.icon-arrow-cicle-top:before {
  content: "\e908";
}
.icon-arrow-left:before {
  content: "\e909";
}
.icon-arrow-light-bottom:before {
  content: "\e90a";
}
.icon-arrow-light-left:before {
  content: "\e90b";
}
.icon-arrow-light-right:before {
  content: "\e90c";
}
.icon-arrow-light-top:before {
  content: "\e90d";
}
.icon-arrow-right:before {
  content: "\e90e";
}
.icon-arrow-top:before {
  content: "\e90f";
}
.icon-arrow-weight-bottom:before {
  content: "\e910";
}
.icon-arrow-weight-left:before {
  content: "\e911";
}
.icon-arrow-weight-right:before {
  content: "\e912";
}
.icon-arrow-weight-top:before {
  content: "\e913";
}
.icon-attach:before {
  content: "\e914";
}
.icon-blog:before {
  content: "\e915";
}
.icon-caution:before {
  content: "\e916";
}
.icon-check-cicle:before {
  content: "\e917";
}
.icon-check:before {
  content: "\e918";
}
.icon-clock:before {
  content: "\e919";
}
.icon-config:before {
  content: "\e91a";
}
.icon-content:before {
  content: "\e91b";
}
.icon-cross-circle:before {
  content: "\e91c";
}
.icon-cross-light:before {
  content: "\e91d";
}
.icon-cross:before {
  content: "\e91e";
}
.icon-currency-euro:before {
  content: "\e91f";
}
.icon-currency-peso:before {
  content: "\e920";
}
.icon-dashboard:before {
  content: "\e921";
}
.icon-date:before {
  content: "\e922";
}
.icon-delete:before {
  content: "\e923";
}
.icon-doc-excel:before {
  content: "\e924";
}
.icon-doc-pdf:before {
  content: "\e925";
}
.icon-doc-powerpoint:before {
  content: "\e926";
}
.icon-doc-word:before {
  content: "\e927";
}
.icon-download:before {
  content: "\e928";
}
.icon-drag:before {
  content: "\e929";
}
.icon-edit:before {
  content: "\e92a";
}
.icon-email:before {
  content: "\e92b";
}
.icon-erease:before {
  content: "\e92c";
}
.icon-export:before {
  content: "\e92d";
}
.icon-facebook:before {
  content: "\e92e";
}
.icon-flickr:before {
  content: "\e92f";
}
.icon-foursquare:before {
  content: "\e930";
}
.icon-help:before {
  content: "\e931";
}
.icon-home:before {
  content: "\e932";
}
.icon-image:before {
  content: "\e933";
}
.icon-import:before {
  content: "\e934";
}
.icon-info:before {
  content: "\e935";
}
.icon-instagram:before {
  content: "\e936";
}
.icon-less-circle:before {
  content: "\e937";
}
.icon-less-light:before {
  content: "\e938";
}
.icon-less:before {
  content: "\e939";
}
.icon-linkedin:before {
  content: "\e93a";
}
.icon-location:before {
  content: "\e93b";
}
.icon-log-out:before {
  content: "\e93c";
}
.icon-menu:before {
  content: "\e93d";
}
.icon-messenger:before {
  content: "\e93e";
}
.icon-notifaction:before {
  content: "\e93f";
}
.icon-pasword:before {
  content: "\e940";
}
.icon-phone:before {
  content: "\e941";
}
.icon-pin-map:before {
  content: "\e942";
}
.icon-pin:before {
  content: "\e943";
}
.icon-pinterest:before {
  content: "\e944";
}
.icon-plus-circle:before {
  content: "\e945";
}
.icon-plus-light:before {
  content: "\e946";
}
.icon-plus:before {
  content: "\e947";
}
.icon-privacy:before {
  content: "\e948";
}
.icon-refresh:before {
  content: "\e949";
}
.icon-save:before {
  content: "\e94a";
}
.icon-screen:before {
  content: "\e94b";
}
.icon-search:before {
  content: "\e94c";
}
.icon-send-2:before {
  content: "\e94d";
}
.icon-send:before {
  content: "\e94e";
}
.icon-skype:before {
  content: "\e94f";
}
.icon-social:before {
  content: "\e950";
}
.icon-tag:before {
  content: "\e951";
}
.icon-tags:before {
  content: "\e952";
}
.icon-tumblr:before {
  content: "\e953";
}
.icon-twitter:before {
  content: "\e954";
}
.icon-upload:before {
  content: "\e955";
}
.icon-user-man:before {
  content: "\e956";
}
.icon-user-woman:before {
  content: "\e957";
}
.icon-users:before {
  content: "\e958";
}
.icon-video:before {
  content: "\e959";
}
.icon-view:before {
  content: "\e95a";
}
.icon-vimeo:before {
  content: "\e95b";
}
.icon-warning:before {
  content: "\e95c";
}
.icon-whatsapp-light:before {
  content: "\e95d";
}
.icon-whatsapp:before {
  content: "\e95e";
}
.icon-youtube:before {
  content: "\e95f";
}

/* CSS Document */
body {
	background-image: url(../imagenes/plantilla/fondo.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	margin:0 auto;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 13px;
}

p, h1, h2, h3, h4, h5, h6 {
	margin:0; 
	padding:0;
}
img {
	border:none;
}
.wrapper {
	position:relative;
	width:1000px;
		margin: 0 auto;
		padding:0 5px; 
}
a {
	text-decoration:none;
	color:#333;
}
/************************** BOTONES **************************/
#btn a{
	background-color:#f7141f;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size: 13px;
 	 color: #fff;
	 width:100px;
	text-decoration: none;
	padding:5px 15px;
	display:block;
	outline:none;
	vertical-align:middle;
	text-align:center;
	
}

#btn a:hover{
	background-color:#b90206;
   font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	text-decoration:none;
	outline:none;

}

/************************** PLANTILLA **************************/
#head {
	background-image:url(../imagenes/plantilla/fondo-menu.jpg);
	background-repeat:repeat;
	background-position:left top;
}

#menu {
	position:absolute;
	top:30px;
	right:0;
}
#menu li
{
	
	display: inline-block;
	margin: 0 0 0 -7px;
}
#menu li a {
	color:#000;
	font-family: 'Raleway', sans-serif;
	font-size:15px;
	padding:  9px 25px;
	font-weight:400;
	margin-right:0;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFF;
}
#menu li a:hover {
	background-color:#B60000;
}

#botonera-resp {
	display:none;
}

#footer {
	background-color:#B60000;
	padding:25px 5px;
	color:#FFF;
}

#footer p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	padding-left:15px;
}
#footer p a {
	color:#FFF;
}

#content {
	background-color:#FFF;
}

#tit_seccion h3 {
	color:#B60000;
	font-family: 'Oswald', sans-serif;
	font-size:30px;
	font-weight:400;
	padding-bottom:25px;
	margin-bottom:25px;
	background-image:url(../imagenes/plantilla/titulo-sep.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}
/************************** INDEX **************************/
#banner {
	margin-bottom:25px;
}
#componente {
	margin-bottom:25px;
}
#componente h2 {
	width:70%;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	display:inline-block;
}

#componente h1 {
	display:inline-block;
	width:62%;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
}

#flecha {
	display:inline-block;
	vertical-align:top;
	width:auto;
}

#separador {
	margin-bottom:25px;
}
#bloque1 {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:2px solid #CCC;
}
#bloque1 h6 {
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:30px;
	color:#B60000;
	margin-bottom:15px;
}
#bloque1 p {
	padding:0 15px 0 0;
	font-family: 'Raleway', sans-serif;
	text-align:justify;
	font-size:13px;
	font-weight:400;
	margin-bottom:25px;
}

#bloque2 {
	margin-bottom:25px;
}

#bloq2_1 {
	background-color:#EEE;
	display:inline-block;
	vertical-align:top;
	width:48.5%;
	display:inline-block;
	margin-right:1%;
}

#bloq2_2 {
	background-color:#EEE;
	display:inline-block;
	vertical-align:top;
	width:48.5%;
	display:inline-block;
	margin-left:1%;
}

.img_bloque2 {
	width:49.5%;
	display:inline-block;
	vertical-align:top;
}

.text_bloque2 {
	width:48.5%;
	padding-left:1%;
	display:inline-block;
	vertical-align:top;
}

#bloque2 h2 {
	color:#B60000;
	margin-bottom:10px;
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	font-weight:400;
}
#bloque2 p {
	text-align:justify;
	padding-right:15px;
}

#bloque3 {
	position:relative;
}

#text_bloque3 {
	width:100%;
	text-align:center;
	position:absolute;
	top:10px;
	color:#FFF;
}

#text_bloque3 h4 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:30px;
	border-bottom:2px solid #B60000;
	padding-bottom:5px;
	width:250px;
	margin:0 auto;
	margin-bottom:10px;
	display:block;
}
#text_bloque3 p {
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:18px;
	margin-bottom:5px;
}
#text_bloque3 img {
	margin:0 4px;
}
/************************** INDEX **************************/

/************************** SERVICIOS **************************/
#serivicio {
	width:22%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:40px;
}

.margin_right {
	margin-right:3%;
}

#text_servi p {
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size:13.5px;
	margin-bottom:10px;
}

.img_servicio {
	width:96%;
	padding:2%;
	background-color:#EEE;
	margin-bottom:10px;
}

#serivicio h2 {
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:18px;
	color:#000;
}
#serivicio p {
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:14px;
}
/************************** SERVICIOS **************************/

/************************** PRODUCTOS **************************/
#lat_izq {
	width:59.5%;
	margin-top:25px;
	display:inline-block;
	vertical-align:top;
}
#lat_izq p {
	margin-bottom:10px;
	text-align:justify;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	padding-right:15px;
}


#lat_der {
	margin-top:25px;
	width:39.5%;
	display:inline-block;
	vertical-align:top;
}


#producto {
	width:22%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:40px;
}
#producto h4 {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	font-weight:400;
	border:1px solid #CCC;
	color:#B60000;
	padding:5px 0 5px 5px;
}
#producto ul {
	padding-left:15px;
}
#producto ul li {
	list-style-image:url(../imagenes/productos/bullet.jpg);
	color:#000;
	margin-bottom:5px;
}

.img_productos {
	border:1px solid #CCC;
}

#productos3 h4 {
	color:#B60000;
	margin-bottom:5px;
	font-family: 'Oswald', sans-serif;
	font-size:24px;
	font-weight:600;
}
#productos3 p {
	color:#000;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	margin-bottom:25px;
}

#seguridad {
	width:17%;
	display:inline-block;
	vertical-align:top;
}
#seguridad img {
	border:1px solid #CCC;
}
.margin_peroductos {
	margin-right:3%;
}
#seguridad ul {
	padding-left:15px;
}
#seguridad ul li {
	list-style-image:url(../imagenes/productos/bullet.jpg);
	color:#000;
	margin-bottom:5px;
}

#contacto2 {
	padding-bottom:25px;
}
#datos_cont {
	width:25%;
	padding:15px 0;
	display:inline-block;
	vertical-align:top;
	border-right:1px dashed #CCC;
}

#formulario {
	width:72.5%;
	padding-left:2%;
	display:inline-block;
	vertical-align:top;
}

#datos_cont h5 {
	display:inline-block;
	vertical-align:top;
	width:auto;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	font-weight:600;
	margin-bottom:25px;
}

#dato {
	background-image:url(../imagenes/plantilla/titulo-sep.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-bottom:25px;
	margin-bottom:25px;
	width:100%;
}
#dato img {
	display:inline-block;
	vertical-align:top;
}
#dato p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	display:inline-block;
}

#redes {
	display:inline-block;
}
#redes img {
	margin-left:10px;
}

#formulario h4 {
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	font-weight:600;
}
#formulario p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
	margin-bottom:25px;
}
.rojo {
	color:#B60000;
	font-weight:600;
}
#campo_30 {
	width:32%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:25px;
}
#campo_100 {
	width:100%;
	margin-bottom:25px;
}

.btn_cont {
	outline:none;
	width:95%;
	border:1px solid #CCC;
	height:35px;
}
.btn_cont2 {
	outline:none;
	width:95%;
	border:1px solid #CCC;
	height:70px;
}

#btn_enviar {
	margin-right:4%;
	text-align:right;
}
.formulario3 {
	padding:10px 15px;
	background-color:#B60000;
	color:#FFF;
	border:none;
}
/************************** PRODUCTOS **************************/


/************************** INTERIOER1 **************************/
#lat_70 {
	width:59%;
	display:inline-block;
	vertical-align:top;
}

#lat_70 p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
}

#lat_70 ul {
	margin-bottom:25px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
}
#lat_70 ul li {
	display:inline-block;
	width:48%;
	display:inline-block;
	vertical-align:top;
	background-image:url(../imagenes/productos/bullet.jpg);
	padding-left:1.5%;
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:15px;
}

#lat_30 {
	width:36%;
	display:inline-block;
	vertical-align:top;
}

#separador {
	margin:25px 0;
}

#product_inter {
	width:30%;
	display:inline-block;
	vertical-align:top;
	margin-bottom:25px;
}
#product_inter p {
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
}
#product_inter img {
	margin-bottom:10px;
	border:1px solid #CCC;
}
.margin_inter {
	margin-right:3%;
}

/************************** INTERIOER1 **************************/

/************************** INTERIOER2 **************************/

#text_inter h3 {
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:18px;
	padding-left:10px;
	background-image:url(../imagenes/productos/bullet.jpg);
	background-position:left;
	background-repeat:no-repeat;
}

#lat_30 ul {
	padding-left:0;
}

#lat_30 ul li {
	list-style:none;
	margin-bottom:35px;
}

.numeri {
	padding:25px;
	margin-right:5px;
	vertical-align:middle;
	background-image:url(../imagenes/interior/numero.jpg);
	background-repeat:no-repeat;
	background-position:center;
	color:#B60000;
	font-weight:600;
	font-size:18px;
	font-family: 'Raleway', sans-serif;
}

#btn_interior {
	text-align:right;
}
#btn_interior a {
	padding:10px 15px;
	background-color:#B60000;
	color:#FFF;
}
/************************** INTERIOER2 **************************/

#aviso p {
	text-align:justify;
	padding-bottom:25px;
	font-family: 'Raleway', sans-serif;
	font-size:14px;
	font-weight:400;
}

#gracias {
	text-align:center;
	padding-top:35px;
}
#gracias h4 {
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:35px;
	color:#B60000;
	text-transform:uppercase;
}
#gracias p {
	font-family: 'Raleway', sans-serif;
	font-size:17px;
	font-weight:400;
}


/************************** WHATSAPP **************************/
.whatsapp-window{
	bottom: 20px;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    display: none;
	max-width: 90%;
	position: absolute;
	right: 20px;
	width: 450px;
	z-index: 999;
}

.whatsapp-header{
    box-sizing: border-box;
	background: #2e8c7d;
	border-radius: 40px 40px 0 0;
	border-radius: 40px 40px 0 0;
	border-radius: 40px 40px 0 0;
	padding: 25px 35px;
	position: relative;
	width: 100%;
}
.whatsapp-header *{
	color: rgba(255,255,255,.5);
	display: inline-block;
	vertical-align: middle;
}
.whatsapp-header>i{
	font-size: 25px;
}
.whatsapp-header>h6{
	font-size: 18px;
	font-family: -apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,open sans,helvetica neue,sans-serif;
	font-weight: 600;
}
.whatsapp-header span{
    background: #000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    color: #fff;
    cursor: pointer;
	height: 34px;
	line-height: 30px;
	opacity: .4;
	position: absolute;
	right: 35px;
	text-align: center;
	top: 50%;
	-webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
	width: 34px;
}
.whatsapp-header span i{
	font-size: 15px;
	line-height: 34px;
}


.whatsapp-container{
	background-image: url(../img/fondo-whats.png);
	border-radius: 0 0 40px 40px;
	-webkit-border-radius: 0 0 40px 40px;
	-moz-border-radius: 0 0 40px 40px;
	padding: 25px 35px 80px 25px;
	position: relative;
	text-align: right;
}
.whatsapp-message{
	display: inline-block;
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.1);
	font-family: -apple-system,BlinkMacSystemFont,segoe ui,Roboto,Oxygen,Ubuntu,Cantarell,open sans,helvetica neue,sans-serif;
	max-width: 90%;
	padding: 15px 15px 25px 15px;
	position: relative;
	text-align: left;
	width: 100%;
}
.whatsapp-message:after{
	border-right: 7px solid transparent;
    border-top: 7px solid #fff;
    border-left: 12px solid #fff;
    border-bottom: 19px solid transparent;
    content: '';
    position: absolute;
    right: -7px;
    top: 0;
}
.whatsapp-button{
	background: #25D366;
	border: 0;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	bottom: 25px;
	box-shadow: 23px 26px 41px -18px rgba(0,0,0,0.2);
	-webkit-box-shadow: 23px 26px 41px -18px rgba(0,0,0,0.2);
	-moz-box-shadow: 23px 26px 41px -18px rgba(0,0,0,0.2);
	color: #fff;
	font-size: 35px;
	height: 65px;
	position: absolute;
	right: 25px;
	width: 65px;
}
.whatsapp-button a{
    color:#fff;
}